

/*----------------------------------------------------------------------------------                                    RESET ESTILOS CSS------------------------------------------------------------------------------------*/* {	margin: 0;	padding: 0;}img, fieldset {	border: 0;}img {	max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {     display: block;	margin: 0;}/*----------------------------------------------------------------------------------                            ESTILOS CSS GENERALES------------------------------------------------------------------------------------*/body {	background: #fff;	font: .81em/150% Arial, Helvetica, sans-serif;	color: #666;}a {	color: #026acb;	text-decoration: none;	outline: none;}a:hover {	text-decoration: underline;}p {	margin: 0 0 1.2em;	padding: 0;}/* list */ul, ol {	margin: 1em 0 1.4em 24px;	padding: 0;	line-height: 140%;}li {	margin: 0 0 .5em 0;	padding: 0;}/* headings */h1, h2, h3, h4, h5, h6 {	line-height: 1.4em;	margin: 10px 0 .4em;	color: #000;}
h1 {	font-size: 2em;}
h2 {	font-size: 1.6em;}
input[type=search] {
	-webkit-appearance: none;	
	outline: none;}
figure.Logo1 img {    float: left;    margin: 5px;    max-width: 260px;}#pagewrap {	width: 980px;	margin: 0 auto;}#header {	position: relative;	height: 160px;}
/* site description */#site-description {    color: #050c93;    left: 160px;    position: absolute;    top: 30px;}#main-nav {	width: 100%;	background: #ccc;	margin: 0;	padding: 0;	position: absolute;	left: 0;	bottom: 0;	z-index: 100;	/* gradient */	background: #3737c3;	background: -webkit-gradient(linear, left top, left bottom, from(#c9c6f0), to(#3737c3));	background: -moz-linear-gradient(top,  #c9c6f0,  #3737c3);	background: linear-gradient(-90deg, #c9c6f0, #3737c3);	/* rounded corner */	-webkit-border-radius: 8px;	-moz-border-radius: 8px;	border-radius: 8px;	/* box shadow */	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);}#main-nav li {	margin: 0;	padding: 0;	list-style: none;	float: left;	position: relative;}#main-nav li:first-child {	margin-left: 10px;}#main-nav a {	line-height: 100%;	font-weight: bold;	color: #fff;	display: block;	padding: 14px 15px;	text-decoration: none;	text-shadow: 0 -1px 0 rgba(0,0,0,.5);}
#main-nav a:hover {	color: #3737c3;	background: #c9c6f0;	}


#content {	
background:#B0ECFD;	
margin: 20px 10px 10px;	padding: 10px 10px;	width: 800px;	
float: left;
/* box shadow */	-webkit-box-shadow: 3px 5px 8px rgba(0,0,0,.5);	
-moz-box-shadow: 3px 5px 8px rgba(0,0,0,.5);	
box-shadow: 3px 5px 8px rgba(0,0,0,.5);
}

h2.post-title {  
 background: #888;  
 border-radius: 5px;  
 padding: 0px 5px ;  
 border-top: 1px solid #889;  
 border-bottom: 1px solid #889;   
 text-align: center;
 }
 h2.post-title a {  
 color: #FFFFFF; 
 font-size: 0.9em;  
 text-shadow: 1px 1px 2px #333333;}
 
 .post {	margin-bottom: 20px;}
 
 .post-title {	margin: 0 0 5px;	padding: 0;	font: bold 26px/120% Arial, Helvetica, sans-serif;}
 .post-title a {	text-decoration: none;	color: #000;}
 .post-meta {	margin: 0 0 10px;	font-size: 90%;}figure.post-imagen img {    float: left;    margin: 5px;    max-width: 260px;}
 
 #sidebar {	width: 240px;	float: right;	margin: 20px 10px 20px;}
 
 .widget {	background: #b00a12;	margin: 0 0 30px;	padding: 10px 20px;	/* rounded corner */	-webkit-border-radius: 8px;	-moz-border-radius: 8px;	border-radius: 8px;	/* box shadow */	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);	box-shadow: 0 1px 3px rgba(0,0,0,.4);}
.widgettitulo {   
 background: none repeat scroll 0 0 #84B1DF; 
 border-radius: 5px 5px 5px 5px;  
 color: #FFFFFF;  
 margin: 0 0 5px;  
 padding: 6px 0;  
 text-align: center;
 }
 
.widget ul {	margin: 0;	padding: 0;	/* rounded corner */	-webkit-border-radius: 8px;	-moz-border-radius: 8px;	border-radius: 8px;	}.widget li {	margin: 0;	padding: 2px 0;	list-style: none;	clear: both;	border-top: solid 1px #000;}section.widget ul li a {	color: #fff;    font-weight: bold;    font-style: italic;    font-size: 1.2em;    padding: 11px;    display: block;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    transition: all 0.4s ease-out;}section.widget ul li a:hover {	background: #f4575e;    color: #000 !important;    text-decoration: none;	/* rounded corner */	-webkit-border-radius: 8px;	-moz-border-radius: 8px;	border-radius: 8px;	/* box shadow */	-webkit-box-shadow: 1px 1px 3px rgba(255,255,255,1);	-moz-box-shadow: 1px 1px 3px rgba(255,255,255,1);	box-shadow: 1px 1px 3px rgba(255,255,255,1);}/*---FOOTER---*/#footer {    background: none repeat scroll 0 0 #050c93;    border-radius: 5px 5px 5px 5px;    clear: both;    color: #fdf404;    font-size: 90%;    text-align: center;}#footer a {	color: #fff;}

.clearfix:after { 	visibility: hidden; 	display: block; 	font-size: 0; 	content: " "; 	clear: both; 	height: 0; }
.clearfix { display: inline-block; }.
clearfix { display: block; zoom: 1; }

/*---------------------------------------------------------------------------------------- CONDICIONES DE MEDIA QUERIES -----------------------------------------------------------------------------------------*/
@media screen and (max-width: 980px) {	#pagewrap {		width: 80%;	}	#content {		width: 60%;		padding: 3% 4%;	}	figure.post-imagen img {    float: left;    margin: 5px;    max-width: 230px;    }	#sidebar {		width: 25%;	}	#sidebar .widget {		padding: 8% 7%;		margin-bottom: 10px;	}}@media screen and (max-width: 720px) {	#pagewrap {		width: 80%;	}	#header {		height: auto;	}		#main-nav {		position: static;	}	#site-logo {		margin: 15px 100px 5px 0;		position: static;	}	/* site description */	#site-description {		margin: 0 0 15px;		position: static;		text-align: center;        color: #FF0000;		font-family: Times New Roman;	}	#content {		width: auto;		float: none;		margin: 20px 0;	}	figure.post-imagen img {    float: left;    margin: 5px;    max-width: 180px;    }	#sidebar {		width: 100%;		margin: 0;		float: none;	}	#sidebar .widget {		padding: 3% 4%;		margin: 0 0 10px;	}	.widget {	background: #0B3B0B;	margin: 0 0 30px;	padding: 10px 20px;	/* rounded corner */	-webkit-border-radius: 0px;	-moz-border-radius: 0px;	border-radius: 0px;	/* box shadow */	-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,.8);	-moz-box-shadow: 2px 2px 1px rgba(0,0,0,.8);	box-shadow: 2px 2px 1px rgba(0,0,0,.8);}}@media screen and (max-width: 480px) {	#pagewrap {		width: 60%;	}	#site-description {		margin: 0 0 15px;		position: static;		text-align: center;        color: #0F0000;		font-family: Courier;	}	html {		-webkit-text-size-adjust: none;	}	#main-nav a {		font-size: 90%;		padding: 10px 10px;		margin: 0;	}		#main-nav ul {	padding: 0;	list-style: none;	margin: auto;	}#main-nav li {	padding: 0;	list-style: none;	margin: auto;	position: relative;	}		#main-nav li:first-child {	margin: auto;}#main-nav a:hover {	color: #3737c3;	background: #c9c6f0;	}	figure.post-imagen img {    float: left;    margin: 5px;    max-width: 105px;    }	#footer {    background: none repeat scroll 0 0 #777;    border-radius: 5px 5px 5px 5px;    clear: both;    color: #000;}

.fondoTablita {
	background-color: #E8E8E8;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#666; /*color de linea de los bordes de tablas*/
	border-left-color:#666;
	border-right-color:#666;
	border-bottom-color: #666;
	border-left-color: ##666;
	}
    .transParencia{
      background-color:#B6B6B6; /*gris*/
      color:#333;
      position:absolute;
      text-align:center;
      top:1px;
      left:1px;
      padding:65px;
      font-size:25px;
      font-weight:bold;
      width:1700px;
	  height:1700PX;
	  
    }	
.view-login {
	padding-top: 0;
	/*background-color: #142849;  142849*/
	background-color:#8C0052;
	background-image: -webkit-gradient(radial,center center,0,center center,460,from(#78CDD1),to(#36999E));
	background-image: -webkit-radial-gradient(circle,#78CDD1,#36999E);
	background-image: -moz-radial-gradient(circle,#78CDD1,#36999E);
	background-image: -o-radial-gradient(circle,#78CDD1,#36999E);
	background-repeat:repeat;
}

.login{display: inline-block;
	margin-left:5px;
	width: 280px;
	height: 32px;
	min-width: 16px;
	padding: 4px 5px;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	background-color: #eee;
	border: 1px solid #ccc;
	 border-radius: 3px 3px 3px 3px ;
}
	
	